Subject: images of mushroom
From: [email-masked] (Claude Morin)
Date: Wed, 1 Jun 1994 21:24:45 GMT
Newsgroups: bionet.mycology

Hi,
      I have been trying to locate images of mushroom at different sites on 
the internet. I need these images for a programming project. I am looking for 
pictures (.gif, .jpg. etc), graphics, descriptions, etc. So far I have found 
several photographs of mushroom at a gopher site at Harvard University. I 
access it with Cello by pointing at gopher://huh.harvard.edu/11/images. I 
would appreciate very much any help in this query.

[email-masked]
Claude Morin
It is morel season in the Montreal area
was lucky...found several morchella esculenta